{ padding: 0; margin: 0; }

body {
font-family: Arial, sans-serif; 
font-size: 11px; 
color: #fff; 
letter-spacing: 0px;
line-height: 18px;
text-align: left;
background:#fff url() repeat fixed 0 0;
padding: 0;
margin:0;
}

p {
font-family: Arial, sans-serif; 
font-size: 12px; 
color: #636363; 
letter-spacing: 0px;
line-height:  22px;
text-align: justify;
background-image:url("");
text-transform: none;
margin: 15px 90px 0px 20px;
padding: 10px;
}

h1, .header {
margin-top: 20px;
margin-bottom: -20px;
padding-left: 60px;
font-family: Georgia, serif;
font-weight: normal;
text-transform: lowercase;
font-style: italic;
font-size: 20pt;
color: #b4a684;
letter-spacing: 0px;
text-align: left;
line-height: 10pt;
background-image: url("");
}

h2 {
padding: 0px;
margin: 10px 20px 0px 50px;
font-family: Helvetica, Arial, sans-serif;
text-transform: none;
font-weight: normal;
font-size: 12pt;
color: #000;
letter-spacing: 2px;
text-align: left;
line-height: 0pt;
}

#wrapper { 
 margin: 0 auto;
 width: 800px;
}

#nav { 
padding: 5px;
position: fixed; 
top: 0; 
left: 0; 
right: 0; 
background: #000;
z-index: 100;
}

ol {
margin-right: 0px;
list-style-type: hiragana;
}

ul {
list-style-type: none;
}

li.mem {
color: #636363;
margin-left: 30px;
padding: 10px;
list-style-type: hiragana;
background-image: url("");
}

a:link, a:active, a:visited, a.visited {
font-family: "courier new", monospace;
color: #000; 
text-decoration: none;
font-style: normal;
text-transform: uppercase;
 }

a:hover, a.hover  {
color: #d7d7d7;
text-decoration:none; 
font-style:normal; 
 }

blockquote {
font-family: "Courier New", serif;
background-color: #f4f4f4;
background-image: url("images/bg.png");
background-repeat: repeat;
background-position: top;
font-size: 12px; 
color: #000; 
letter-spacing: 0px;
line-height: 18px;
text-align: justify;
text-transform: none;
margin: 15px 90px 0px 20px;
padding: 20px;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
}

hr {
color: #b4a684; 
border-bottom: 1px solid;
border-top: 0px solid;
border-right: 0px solid;
border-left: 0px solid;
margin: 15px 90px 0px 20px;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
}

b, strong {
  color: #475a4c;
  }

u {
  color: #000;
  }

em, i {
  color: #475a4c;
  }

.right {
text-align: right;
}

.center {
text-align: center;
}

textarea, input {	
font-family: Arial, sans-serif; 
font-size: 12px; 
color: #636363; 	
border: 0px dotted #212121;
background-color: #f0f0f0;
padding: 10px;
margin: 10px;
filter:alpha(opacity=90);
-moz-opacity:.90;
opacity:.90;
}

select {
font-family: Arial, sans-serif; 
font-size: 12px; 
color: #636363; 
border: #000000 0px solid;
text-align:left;
background-color: #f0f0f0;
padding: 10px;
margin: 10px;
filter:alpha(opacity=90);
-moz-opacity:.90;
opacity:.90;
}

label {
text-align: left;
}

textarea:hover, textarea.hover, select:hover, select.hover, input:hover, input.hover {
background-color: #f0f0f0;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
}

.image {
border: #fff 10px solid;
margin: 10px;
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
}

.image:hover, .image.hover {
border: #d7d7d7 10px solid;
margin: 10px;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}

.images {
border: #d7d7d7 10px solid;
margin: 7px;
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
}

.images:hover, .images.hover {
border: transparent 10px solid;
background-image: url("images/bg.png");
background-repeat: repeat;
background-position: top;
margin: 7px;
filter:alpha(opacity=90);
-moz-opacity:.90;
opacity:.90;
}

ul#navlist {
display: block;
padding: 5px;
background: #fff url() repeat fixed 0 0;
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior:url(border-radius.htc);
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
}

ul#navlist a {
display: block;
color: #000;
text-decoration: none;
padding: 0.5em 0.5em 0.5em 2em;
text-transform: lowercase;
font-family: Georgia, serif; 
font-size: 20px; 
color: #000; 
letter-spacing: 3px;
line-height:  22px;
}

#navcontainer>ul#navlist a { width: auto; }

ul#navlist#active a {
color: #000;
}

ul#navlist a:hover, ul#navlist#active a:hover {
color: #b4a684;
border-left: #475a4c 10px solid;
}

.curved {
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior:url(border-radius.htc);
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}